Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155464 - Need better instructions in creating a boot cdrom.
Summary: Need better instructions in creating a boot cdrom.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-x8664
Version: 4.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks: 430197
TreeView+ depends on / blocked
 
Reported: 2005-04-20 16:15 UTC by Marvin Solomon
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-15 00:56:17 UTC


Attachments (Terms of Use)

Description Marvin Solomon 2005-04-20 16:15:24 UTC
Section 2.4.2 Making an Installation Boot CD-ROM gives detailed instructions
on how to create an iso image and then ends with

    Burn the resulting ISO image (named file.iso and located in
    <path-to-workspace>) to a CD-ROM as you normally would.
    
Can you be a bit more explicit?

Comment 1 Jussi Silvennoinen 2005-04-22 13:12:49 UTC
cdrecord file.iso


Comment 3 John Ha 2007-02-26 18:05:24 UTC
Re-assigning to current Installation Guide owner.

Comment 5 Michael Hideo 2007-10-23 02:48:57 UTC
Removing automation notification

Comment 6 Michael Hideo 2008-01-22 04:36:20 UTC
Moving to Don


Note You need to log in before you can comment on or make changes to this bug.